const mongoose = require('mongoose');

const userSchema = new mongoose.Schema({
  name: String,
  role: String,
  idPersonalizado: { type: String, unique: true }
});

module.exports = mongoose.models.User || mongoose.model('User', userSchema);
